input {
  height: 20px;
  width: 200px;
  border-radius: 3px;
  background-color: #c8f0ff;
  outline: none;
}

button {
  height: 30px;
  width: 100px;
  text-align: center;
  background-color: #a5cdff;
  border: 1px solid #00468b;
  border-radius: 2px;
  cursor: pointer;
  outline: none;
}

.search-form {
  width: 350px;
  margin: 10px auto;
  padding: 10px;
}

.content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.content > div {
  background-color: antiquewhite;
  width: 100px;
  height: 80px;
  border: 10px solid #af4154;
  border-radius: 5px;
  padding: 20px;
  margin: 20px;
  cursor: pointer;
}

.modal-window {
  width: 300px;
  height: 170px;
  padding: 10px;
  margin: 10px auto;
  border: 3px solid indianred;
  border-radius: 5px;
}

